{
  "activityType" : 0,
  "color" : "red",
  "createdAt" : "2020-01-01T00:00:00Z",
  "exercises" : [
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00TQF0XGY9G7RWGE1D",
      "loadType" : 1,
      "name" : "Goblet Squat",
      "order" : 0,
      "reps" : 10,
      "sets" : 3,
      "weight" : 25
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00QBT678ZGHNY68716",
      "loadType" : 1,
      "name" : "Dumbbell Bench Press",
      "order" : 1,
      "reps" : 8,
      "sets" : 3,
      "weight" : 25
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00F1E66BQWARPAKJXB",
      "loadType" : 1,
      "name" : "Dumbbell Row",
      "order" : 2,
      "reps" : 8,
      "sets" : 3,
      "weight" : 30
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00D660PT6QDDC6M27G",
      "loadType" : 1,
      "name" : "Dumbbell Shoulder Press",
      "order" : 3,
      "reps" : 8,
      "sets" : 3,
      "weight" : 20
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00DB4PGPWE1P4V9CGP",
      "loadType" : 1,
      "name" : "Romanian Deadlift",
      "order" : 4,
      "reps" : 8,
      "sets" : 3,
      "weight" : 65
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00AJBJT1ZS0ARHA5EV",
      "loadType" : 1,
      "name" : "Dumbbell Curl",
      "order" : 5,
      "reps" : 10,
      "sets" : 3,
      "weight" : 20
    }
  ],
  "id" : "01DXF6DT00WY3HMCH6E841YQE7",
  "name" : "Free Weight Basics",
  "order" : 5,
  "schemaVersion" : 3,
  "systemImage" : "dumbbell.fill",
  "updatedAt" : "2020-01-01T00:00:00Z"
}